View Issue Details

IDProjectCategoryView StatusLast Update
0000191DVD-o-matic[All Projects] Bugspublic2013-12-01 22:04
ReportercarlAssigned Tocarl 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target Version1.XFixed in Version 
Summary0000191: Closing the main frame should have a confirmation if an encode is in progress
Description[]
TagsNo tags attached.
cc

Activities

carl

2013-08-28 19:53

administrator   ~0000189

Fixed.

Issue History

Date Modified Username Field Change
2013-07-25 23:21 carl New Issue
2013-08-28 19:53 carl Note Added: 0000189
2013-08-28 19:53 carl Status new => resolved
2013-08-28 19:53 carl Resolution open => fixed
2013-08-28 19:53 carl Assigned To => carl
2013-12-01 22:04 carl Category Bugs (front-end) => Bugs (back-end)
2013-12-01 22:04 carl Category Bugs (back-end) => Bugs